.visionary_mapping_section {
	// background: url('../images/spin.svg') 50% no-repeat;
	&.lazyloaded {background-size: cover;}
	padding: 131px 0 170px;
	@media (max-width: 767px) {padding: 33px 0 78px;}
	.wrapp_text {
		background-color: rgba(255,255,255,0.75);
		font-size: 19px;
		line-height: 1.210526315789474em;
		margin: 0 auto;
		padding: 20px 30px;
		max-width: 543px;
	}
	.wrapp_map_scheme {
		background-color: rgba(0,0,0,0.8);
		color: #fefefe;
		font-size: 16px;
		line-height: 1.1875em;
		margin: 0 auto;
		padding: 7px 30px 0;
		max-width: 608px;
		@media (max-width: 767px) {
			font-size: 14px;
			padding: 5px 0px 0;
			// [class*="col-"] {padding: 0 10px;}
		}
		.row {
			max-width: 510px;
			margin: auto;
		}
	}
	h2 {
		font: 29px $mainSansSerif700;
		margin: 0 0 12px;
		@media (max-width: 767px) {
			font-size: 21px;
			margin: 0 0 3px;
		}
	}
	.title {
		display: block;
		margin-bottom: 8px;
		text-decoration: underline;
		&.powerbot_title {color: #6fcaff;}
	}
	.moves_text {
		margin-top: 19px;
		@media (max-width: 767px) {
			line-height: 1em;
			margin-bottom: 13px;
			margin-top: 9px;
			padding: 0;
		}
	}
}

.wrapp_move {position: relative;}
.samsungbot_moving {
	animation: samsung_moving 15s infinite;
	bottom: 7.45%;
	font-size: 10px;
	height: 6.1em;
	position: absolute;
	right: 5.8%;
	width: 5.8em;
	backface-visibility: hidden;
	@media (max-width: 575px) {font-size: 1.7395vw;}
}
@keyframes samsung_moving {
	0% {
		bottom: 7.45%;
		right: 5.8%;
	}
	15% {
		bottom: 68.9%;
		right: 5.8%;
		transform: rotate(0deg);
	}
	16% {
		transform: rotate(-90deg);
	}
	30% {
		bottom: 68.9%;
		right: 31.6%;
		transform: rotate(-90deg);
	}
	31% {
		transform: rotate(-180deg);
	}
	45% {
		bottom: -9.65%;
		right: 31.6%;
		transform: rotate(-180deg);
	}
	46% {
		transform: rotate(-90deg);
	}
	60% {
		bottom: -9.65%;
		right: 53.34%;
		transform: rotate(-90deg);
	}
	61% {
		transform: rotate(0deg);
	}
	75% {
		bottom: 68.9%;
		right: 53.34%;
		transform: rotate(0deg);
	}
	76% {
		transform: rotate(-90deg);
	}
	90% {
		bottom: 68.9%;
		right: 76.9%;
		transform: rotate(-90deg);
	}
	91% {
		transform: rotate(-180deg);
	}
	98% {
		bottom: -9.65%;
		right: 76.9%;
		transform: rotate(-180deg);
	}
	99% {opacity: 1;}
	100% {
		bottom: -9.65%;
		right: 76.9%;
		opacity: 0;
		transform: rotate(-90deg);
	}
}
.conventional_bot_moving {
	animation: conventional_moving 25s infinite;
	bottom: 7.45%;
	font-size: 10px;
	height: 5.8em;
	position: absolute;
	right: 5.8%;
	width: 5.8em;
	bottom: 68.9%;
	backface-visibility: hidden;
	@media (max-width: 575px) {font-size: 1.7395vw;}
}
@keyframes conventional_moving {
	0% {
		bottom: 7.45%;
		right: 5.8%;
	}
	20% {
		bottom: 68.9%;
		right: 5.8%;
	}
	40% {
		bottom: 11%;
		right: 39.5%;
	}
	60% {
		bottom: 37.5%;
		right: 39.5%;
	}
	80% {
		bottom: 46.5%;
		right: 62.4%;
	}
	95% {opacity: 1;}
	100% {
		bottom: -32%;
		right: 100%;
		opacity: 0;
	}
}